/* =listing-display */

.listing-display {
	margin:0px 80px 0px 80px;
	border:none;
	padding:0px;
	width:auto;
	position:relative;
	color:#FFFFFF;
}

#content .listing-display h2 {
	margin:10px 0px 5px 0px;
	padding:0px;
	line-height:42px;
	font-size:30px;
}

.listing-display .propID {
	position:absolute;
	top:42px;
	right:0px;
	height:14px;
	line-height:14px;
}

.listing-display h2.heading-2 {
	display:none;
}

.listing-display h3.address {
	margin:0px 0px 15px 0px;
	font-size:12px;
	color:#FFFFFF;
	text-align:left;
	height:14px;
}

.listing-display .price, .listing-display .holidayPricing {
	color:#FFFFFF;
	text-align:right;
	z-index:10000;
	font-size:11px;
	font-weight:bold;
	line-height:30px;
	height:30px;
	display:block;
	position:absolute;
	top:542px;
	right:190px;
}

.listing-display .holidayPricing {
	top:539px;
}

.listing-display .listing-images {
	text-align:center;
	z-index:10000;
	position:relative;
}

.listing-display .listing-images .listing-thumbnails {
	float:right;
	width:170px;
	height:485px;
	z-index:10000;
	position:relative;
}

.listing-display .listing-images .listing-thumbnails .thumbnail {
	width:70px;
	height: 45px;
	float:left;
	z-index:10000;	
	position:relative;
}

.listing-display .listing-images #listing-main-image {
	margin:0px auto 10px auto;
}

.listing-display .listing-images .listing-main-image-cell {
	width:500px;
	height:375px;
	overflow:hidden;
	float:left;
	z-index:10000;
	position:relative;
}

.listing-display #listing-img-description {
display:none;	
}

.listing-display .listing-image-gallery {
display:none;	
}

.listing-display .bbp {
margin:0px 0px 10px 0px;
padding:2px 0px 2px 10px;
height:20px;
background:#5C7CA0;
clear:both;
width:490px;
position:absolute;
top:545px;
left:0px;
}

.listing-display .bbp dt {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 6px;
font-weight:bold;
font-size:11px;
width:35px;
height:20px;
display:block;
float:left;
}

.listing-display .bbp dt span {
display:none;
}

.listing-display .bbp dt.property_id span {
line-height:20px;
padding-right:10px;
display:block;
}

.listing-display .bbp dt.property_id {
width:auto;
}

.listing-display .bbp dt.bedrooms {
background:url(../images/css/bed.png) left center no-repeat;
margin:0px;
}

.listing-display .bbp dt.bathrooms {
background:url(../images/css/bath.png) left center no-repeat;
margin:0px;
}

.listing-display .bbp dt.garages {
background:url(../images/css/car.png) left center no-repeat;
margin:0px;
}

.listing-display .bbp dd {
	margin:0px;
	font-weight:bold;
	font-size:12px;
	width:auto;
	height:20px;
	line-height:20px;
	display:block;
	float:left;
}

.listing-display .bbp dd.property_id_val {
	background:none;
}

.listing-display .status {
	margin:0px 0px 10px 0px;
	padding:0px;
	color:#CC0000;
	font-size:18px;
	text-align:center;
	display:none;
}

.listing-display .description {
	padding-top:20px;
	border:none;
	width:500px;
	clear:both;
}

.listing-display .contact {
	clear:both;
}

.listing-display ul {

}

.listing-display ul li {

}

/* =features */

.listing-display .features {
	margin:0px 0px 10px 0px;
	width:400px;
	border:none;
	float:left;
	clear:both;
}

.listing-display .features td {
	padding:4px;
	font-weight:bold;
	color:#000000;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	background:#EEEEEE;
}

.listing-display .features td.feature-name {
	width:140px;
}

/* =agent */

.listing-display .listing-agent {
	margin:0px 10px 10px 10px;
	padding:10px;
}

.listing-display .listing-agent img {
	margin:0px 0px 10px 0px;
}

.listing-display .listing-agent .listing-agent-details {
	font-weight:bold;
}

.listing-display .listing-agent .listing-agent-email {
	display:block;
	width:246px;
	height:38px;
	line-height:38px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/contact_button.png) 0px 0px no-repeat;
	position:absolute;
	top:495px;
	left:254px;
	text-align:center;
	text-decoration:none;
	margin:0px;
	padding:0px;
	z-index:1;
	/* need to somehow hide this for holiday proeprties */
}

.listing-display .listing-agent .listing-agent-email a {
	float:left;	
	text-decoration:none;
}

.listing-display .listing-agent .listing-agent-email span {
	display:block;
	float:left;
	margin:0px 6px 0px 12px;	
}

	#wrapper.holidayswrapper .listing-display .listing-agent .listing-agent-email,
	#wrapper.holidayswrapper .listing-display .listing-agent .listing-agent-email * {
		display:none;
	}

.listing-display h6.inspection-heading {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:14px;
}

/* =actions */

.listing-display .actions {
	margin:20px 0px 0px 0px;
	list-style:none;
}

.listing-display .actions li {
	margin:0px;
	border:none;
	padding:0px;
	list-style:none;
	width:150px;
	overflow:hidden;
	float:left;
	text-align:center;
}

.listing-display .actions li a {
	display:block;
	width:150px;
	padding:40px 0px 0px 0px;
	font-size:11px;
	text-decoration:none;
}

.listing-display .actions li.printable-brochure-link {
	background:url(../images/css/printable_brochure.gif) top center no-repeat;
}

.listing-display .actions li.email-listings-link {
	background:url(../images/css/email_me_listings.gif) top center no-repeat;
}

.listing-display .actions li.vendor-login-link {
	background:url(../images/css/vendor_login.gif) top center no-repeat;
}

.listing-display .actions li.virtual-tour-link {
	background:url(../images/css/virtual_tour.gif) top center no-repeat;
}

.listing-display .actions li.floorplan-link {
	background:url(../images/css/floor_plans.gif) top center no-repeat;
}

/* =mapping */

.listing-display .listing-mapping {
	width:500px;
	height:270px;
}

.listing-display .listing-mapping h3 {
	display:none;
}

.listing-display .listing-mapping #listing-map {
	width:500px;
	height:270px;
}

/* =availability button */

.avail_button {
	display:block;
	width:500px;
	height:38px;
	background:url(../images/avail_button_2.png) 0px 0px no-repeat;
	position:absolute;
	top:525px;
	left:110px;
	z-index:100;
}